/*
Theme Name: Gillion Child
Description: Child theme for Gillion theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: gillion
*/

/* Add your custom CSS below */
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&family=Ubuntu+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400&display=swap');

.blog-slider-content-icon i {
    color: transparent;
}
.blog-slider-content-icon {
	border-right:none;
}

#sidebar a.sidebar-button:not(.widget-learn-more) , a.sidebar-button {
	padding: 10px 20px;
  
    border-radius: 100px;
    font-size: 12px;
	font-weight:600;
	background-color:#0069D8;
	color:#fff !important;
text-transform:uppercase;
	margin: 15px 0 25px;
    clear: both;
    display: inline-block;
    width: auto;
}


.post-meta img {display:none !important;}
h2.vpn-sidebar-title {
  font-size:20px;
  text-align:center;
  color:#fff;
  margin:0;
  font-weight:500;margin-bottom:0;
}
div.vpn-sidebar-title {
padding:10px;
  background-color:#0069DC;
}
.vpn-sidebar-item {
  border-bottom:1px solid #ececec;
  padding-top:5px;
  clear:both;
  display:block;
}

.vpn-sidebar-header {
background-color: #ececec;
  padding:5px 0;
  margin:0;
  clear:both;
  display:block;
  border:1px solid #ddd;

}
.vpn-sidebar-header h4 {
  font-weight:500;
  font-size:16px;
   margin-bottom:0;

}
.vpn-sidebar-item h4 {
    margin-bottom:0;
}
.vpn-sidebar-item img {

  max-height:40px;
  width:auto;
  max-width:100%;
}
.vpn-sidebar-header .one-fourth {
  border-right:1px solid #666;
}
.vpn-sidebar-item .one-fourth, .vpn-sidebar-header .one-fourth  {
  width:22%;
  padding:0 3%;
  margin-right:0;
  display:inline-block;
}
.vpn-sidebar-item .three-fourths, .vpn-sidebar-header .three-fourths {
  width:74%;
 
  display:inline-block;
}
.vpn-sidebar-header .three-fourths {
  padding-left:6%;
}

.sh-title-style1 .sh-header-side h3:after {
	display:none;
}
.blog-style-left-small .post-thumbnail {
	width:270px;
	max-width:100%;
}
/* ROUTER + VPN LISTS */
.sh-titlebar .sh-table {
	min-height:40px;
}
.wpb-js-composer .vc_tta-container {
	
	
    padding-top: 25px;
}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tab.vc_active>a {
	background-color: #0069D8;
	border:none;
	font-weight:bold;
	color:#fff !important;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panels, .wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container {
	border:1px solid #eee;
	border-radius: 0 0 8px 8px;
	background-color:#eee;
	
	 /*#0069db;/*/
}
.wpb-js-composer .vc_tta.vc_tta-spacing-10 .vc_tta-tab {
	margin-bottom:7px !important;
}
.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tab>a {
	background-color: #f0f0f0;
	border-color: #f0f0f0;
	font-weight:bold;
	color:#666 !important;
}
#sidebar a.button.accent, .button.accent {
	border: 1px solid #fff;
    border-radius: 40px;
    font-weight: bold;
    color: #fff !important;
    margin: 0;
    display: inline-block;
    width: auto;
    background-color: #0069D8;
    padding: 1em 2.5em;
    text-align: center;
}
  h4.list-ranking, h4.list-ranking a {
  display:inline-block;
  width:auto;
  background-color:#0069d8; 
  color:#fff;
  padding:0px 10px;
  
}
h4.list-ranking span {
  font-size:13px;
  text-transform:uppercase;
}
h4.list-ranking, h2.list-ranking  {
  display:inline-block;
  width:auto;
		  border-radius:50px;
padding:8px;

}
h2.list-ranking {
  float:right;
}

.list-rank {
  margin:-10px 0 15px -10px;
}
h2.list-ranking span.router-price {
	font-size:16px; 
	line-height:30px;
}

  img.list-logo {
  border-radius:0px;
  max-width:80%;
    margin:0 auto 20px;
    display:block;
}
ul.fancy-bullets {
  padding-top:20px;
}
h3.per-month {
 
  text-align:center;
}
h2.list-ranking span, .per-month span {
  font-size:12px;
}
h2.list-ranking span {
  padding-left:10px;
}
.shadow-box-outer  {
      max-width: 100%;
    -moz-box-shadow: inset 0 0 8px #e3e3e3;
    -webkit-box-shadow: inset 0 0 8px #e3e3e3;
    box-shadow: inset 0 0 8px #e3e3e3;
  margin-bottom:20px;
	background-color:#fff;
}
.shadow-box-outer div.shadow-box-inner {
  padding:15px;
}


.shadow-box {
  width:100%;
  
    -moz-box-shadow:    inset 0 0 8px #eee;
   -webkit-box-shadow: inset 0 0 8px #eee;
   box-shadow:         inset 0 0 8px #eee;
}
.shadow-box div {
  padding:15px;
}

#sidebar .widget ul.fancy-bullets, ul.fancy-bullets {
    list-style-type: disc !important;
    padding: 0 0 20px 40px !important;
}

img.aligncenter, .aligncenter {
	clear:none !important;
	margin:15px auto !important;
}
/* Misc */

blockquote {
	    font-size: 15px;
    text-align: left;
    padding: 20px 15px;
    border-left: 5px solid #eee;
    min-height: 125px;
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    background-image: url('/wp-content/uploads/2021/04/blockquote-bground-125px.png');

}
blockquote:before {
	display:none;
}
body.post-type-archive-vpn #category-intro {
	background: #0069db url(/wp-content/uploads/2022/02/intro-box-router-2.21.22.png) no-repeat bottom right !important;
	background-size:contain !important;
}
body.category-streaming #category-intro {
	background-size:contain !important;
	padding-bottom:0 !important;
}
body.post-type-archive-news #category-intro {
 background: #0069db url(/wp-content/uploads/2019/09/intro-news3.png) no-repeat bottom right !important;
	min-height:250px;
	
}

body.post-type-archive-router #category-intro {
	background: #0069db url(/wp-content/uploads/2022/02/intro-box-router-2.21.22.png) no-repeat bottom right !important;
	background-size:contain !important;
}

.archive-title-solo {
    font-weight: 600;
    letter-spacing: 1.2px;
    font-size: 18px;
    display: block;
    width: 100%;
    color: #fff;
    background-color: #0069db;
    padding: 10px;
    box-shadow: inset 0 0 8px #eee;
}


#category-intro {
  	padding-top: 50px !important;
	padding-right: 30px !important;
	padding-bottom: 50px !important;
	padding-left: 30px !important;
	background-repeat: no-repeat !important;
	background-color: #0069db;
	background-position: bottom right !important;
    background-size:98% !important;
  margin-bottom:30px;
   -moz-box-shadow: inset 0 0 8px #eee;
    -webkit-box-shadow: inset 0 0 8px #eee;
    box-shadow: inset 0 0 8px #eee;
  margin-bottom:20px;
	min-height:300px;
}

body.post-type-archive-router #category-intro h3, body.post-type-archive-vpn #category-intro h3 {
	padding: 10px 27% 0px 0;
}
#category-intro h3 {
	color: #fff; 
	font-size: 17px; 
	font-weight: 500; 
	padding: 10px 15% 10px 0;
	line-height:24px !important;
}
.white, .white h1 {
  color:#fff;
}
.category-intro {
	padding-bottom:10px;
	margin-bottom:10px;
	clear:both;
}
#breadcrumbs {
	text-transform:capitalize;
}
li.sh-nav-share {
    display: none;
}

body.single-post .post-thumbnail {
	display:none;
}

#sidebar a:not(.widget-learn-more) {
	color: #0069D8 !important;
}

/* Titlebar */
.sh-titlebar-height-small {
	padding:0;
	
}
.sh-titlebar .titlebar-title h1, .sh-titlebar .titlebar-title h2 {
	display:none;
}

.sh-titlebar .title-level .item-current {
	color: #0069D8;
}

/* Footer */
/*
.widget_about_us .sh-widget-socialv2-list:before {
    content: 'FOLLOW US';
    color: #fff;
    padding: 20px 10px 0 0;
    font-weight: bold;
    font-size: 15px;
}
/*/
.sh-footer li.sign-up-link {
	display:none;
}
ul#menu-footer-popular-links {
    list-style-type: none;
    padding: 10px 0;
}
ul#menu-footer-popular-links a {
    font-weight:bold;
	letter-spacing:1px;
}

body .gform_wrapper .button  {
    display: -moz-inline-stack;
    display: inline-block;
}


body .gform_wrapper .button  {
background-color: #0069D8;
    border: 1px solid #fff;
    border-radius: 4px;
    color: #ffffff;
	font-size: 14px !important;
    font-weight: bold;
        padding: 1em .5em;
   
    text-transform: uppercase;


}

.sh-widget-socialv2-item i {
    font-size: 20px;
    padding: 10px 12px;
    background-color: #0069d8;
    border: 1px solid #fff;
    border-radius: 90px;
	
}
.widget-item {
	padding-bottom:30px;
}
.sh-footer .gform_wrapper {margin:-15px 0 0;}
.gform_wrapper .button {
    background-color: #fca518;
    font-size: 17px !important;
    font-weight: bold;
    /* padding: 5px; */
    border-radius: 4px;
    color: #333;
    text-transform: uppercase;
    font-family: Lato, sans-serif;
}
.sh-footer .sh-footer-widgets .container {
	width:90% !important;
	max-width:90% !important;
}
.sh-footer .sh-copyrights, .sh-footer .sh-footer-widgets {
background-color:transparent;	
	border:none;
}
.sh-footer .sh-copyrights {
	padding:0;
}

#gform_widget-2.widget-item {
	padding:10px 20px;
	
}
#about_us-1.widget-item {
	padding:10px 20px 10px 30px;
	
}
.sh-footer {
background: url(/wp-content/uploads/2019/08/footer-bground_new-blue.png) bottom center no-repeat #232c39;
    background-size: auto;
}
.sh-back-to-top i {
	line-height:37px;
}
.sh-back-to-top {
	height:40px;
	width:40px;
	bottom:40px;
}

	
.blog-style-left-small .post-container {
	margin:0;
	
}

 /* FEATURED ROUTER EMBED */

.router-container .wpb-js-composer .vc_tta.vc_general h4.vc_tta-panel-title {

  font-family:Ubuntu Condensed;  
}
.router-container {
    background-color:#f8f8f8;
    padding:5px;
	    margin-bottom:15px !important;

}
.router-container .router-info {
    padding:30px 20px 10px;
    clear:right;
}
.router-container h4.vc_tta-panel-title {

  font-family:Ubuntu Condensed;  
}
.router-container h3, h3.features {

  font-size: 15px;
  color: #000000;
  text-align: left;
  font-family:Ubuntu Condensed;
  font-weight:400;
  font-style:normal;
  text-transform:uppercase;
}
.router-column-container .feature-icons,  .feature-icons {

  display: block; 
  width: 100%; 
  clear: both;
  margin-top:30px;
}
.router-column-container .feature-icons img.last, .feature-icons img.last  {
    margin-right:0;
}
.feature-icons p {
	display:inline-block;
}
a.column-button {
    background: #0069db;
    color: #fff;
    padding: 10px;
    display: block;
    margin: 10px -16px 15px;
      font-size: 14px;
    font-weight: bold;
}

.router-column-container .feature-icons img, .feature-icons img {

  margin-right:10px !important;
  margin-bottom:10px !important;
  height:53px;
  width:auto;
  display:inline-block;
  vertical-align: top;
	border-radius: 0;
}
.router-column-container .feature-icons img {
    height:48px;
    margin-right:7px;
    margin-bottom:7px;
}

.fr-blue-button button {

  font-size: 14px !important;
  font-weight: bold;
  letter-spacing: 1.3px;
  text-transform: uppercase;
}

.fr-blue-button p {
    display: none;
}

.router-column-container img {
    max-height:135px;
    width:auto;
    margin:0 auto !important;
 
}
.router-container .router-cta-img img {
    margin:0 auto !important;
    display:block;
}
.router-cta-img.summary-img {
	margin-top:5px;
}
.router-cta-img  {
  max-width:100%;
  border:2px solid #ececec;
  padding:0 15px 5px;
  background-color:#fff;
  margin:0;
	text-align:center;
}
    
.router-cta-img .vc_column-inner {

  max-width:100%;
}

.fr-bullet li:before {
   
  width:25px;
  height:25px;
  content: '';
  display: inline-block;
  background-image: url('/wp-content/uploads/2018/09/sticky_logo.png');
  background-size: contain;
  margin-right: 15px;
  margin-left:-40px;
  margin-bottom: -7px;
}



.sh-header-side .fr-bullet li:before {
	  margin-left:0px;
}





#sidebar .fr-bullet li:before {
margin-left:0;	
}
ul.fr-bullet {
    margin-bottom:20px;
	text-align:left;
}
.router-column-container ul.fr-bullet {
    margin-top:30px;
    margin-bottom:30px;

}
.fr-bullet li {

  list-style-type:none;
  margin-bottom:12px;
  color:#000;
}
.router-container .fr-bullet li {
    font-weight:bold;
}
.router-cta-img h2 {

  font-size: 20px; 
  color: #000000; 
  text-align: center; 
  font-family: Ubuntu; 
  font-weight: 400; 
  font-style: normal;
}
.router-column-container .router-cta-img h2 {
    font-size: 16px;
    min-height: 40px;
    margin-top:15px;
    }
    
.router-column-container .fr-bullet li {

  font-size:12px;
  }
  
 .router-column-container {
     margin:0 -15px !important
 }
  .router-column-container .vc_col-sm-4 .vc_column-inner,  .router-column-container .vc_col-sm-6 .vc_column-inner, .router-column-container .vc_col-sm-3 .vc_column-inner { 
      border: 1px solid #f8f8f8;
  }
  .router-column-container .router-cta-img { 
      border:none;
  }
.router-cta-img .vc_btn3 {
	font-weight:bold;
}

 #sidebar div.fr-blue-button a.fr-blue-button, div.fr-blue-button a.fr-blue-button {
  background-color:#0069d8; color:#ffffff  !important;
  padding:0 5px !important;
   font-size:15px !important;
}

div.regular-price {
padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
    padding-right: 25px;
}
 div.fr-blue-button a.fr-blue-button:hover, div.fr-blue-button a.fr-blue-button:focus  {
  background-color:#0089d8; color:#ffffff;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
	background-color:#0069d8 !important;
	border-color:#0069d8 !important;
}
.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
	background-color:#0069d8 !important;
		border-color:#0069d8 !important;
	opacity:.5;
}
.sale-price span {
  font-size: 11px;padding: 0 5px;color:#f8f8f8;
   
}
.new-price, .sale-text {
  display: inline-block;
    line-height: 15px;
    vertical-align:middle;
}
.sale-text {
  vertical-align:top;
      margin-left: -5px;
}
.sale-price {
    display: inline-block;
    line-height: 12px;
    text-align: left !important;
    border-right: 1px solid #fff;
    margin: 0px 10px -5px -10px;
    padding: 10px 0px 20px 5%;
   width:55%;
}
.sale-buy-now {
      display: inline-block;
    padding: 0px;
    height: 30px;
    vertical-align: middle;
    width:35%;
  text-align:center;
}

.router-column-container .sale-price {
  width:40%;
  padding: 10px 4px 10px 5%;
}

.router-column-container .sale-buy-now {
  width:45%;
  height:25px;
}


.new-price.pad {
  padding:8px 0;
}


h4.list-ranking-new {
  position: relative;
  top:5px;
  left:5px;
  color:#fff;
}
.corner-square {
      width: 40px;
    background-color: #fc9238;
    height: 30px;
    
    color: #fff;
  position:absolute;
  z-index:1000;
}


#best-value .vc_tta-panel-body, 
#best-performance .vc_tta-panel-body, 
#best-sellers .vc_tta-panel-body {
	background-color:#fff;
}
.best-seller {
  padding:5px;
  background-color:#fc9238;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  text-transform:uppercase;
	margin-left:-15px;
	position:relative;
}

.vc_row.vc_inner {
	margin-right:0;
	margin-left:0;
}


 /* VPN VIEWS - CSS */

.router-cta-img.vpn-img img {
  width:auto;
  height:110px;
  max-width:none;
  margin:0 auto;
  padding:20px 0 0;
	border-radius:0;
}
.router-cta-img.vpn-img .sale-price {
  margin:0;
}

.router-cta-img.summary-img img {
 position:initial;
  padding:5px;
	 max-height:80px;
  width:auto !important;
	height:auto;
	display:block;
	margin:0 auto;

}
span.summary-heading {
 text-transform:uppercase;

font-weight:600;
  display:inline-block;
}
.router-container .router-info.summary-info {
  padding:5px 20px;
}
.checkmark-bullet li:before {
    width: 25px;
    height: 17px;
    content: '\2713';
    font-size: 17px;
    color: #fc9238;
    display: inline-block;
    margin-right: 0px;
    margin-left: -25px;
    margin-bottom: 0;
  line-height: 100%;
}

.checkmark-bullet li {
  list-style-type: none;
    margin-bottom: 10px;
    color: #000;
  font-weight:600;
  line-height: 115%;
	padding-left:30px !important;
	font-size:14px;
}
ul.checkmark-bullet {
  margin-bottom:20px;
  padding-inline-start: 5px;
  margin-top:15px;
}
.summary-text, .summary-text p  {
  font-size: 12px;
    line-height: 1.8;
}

.summary-text p {
display:inline;
  padding:0;
}



.summary-info .fr-bullet {
  margin-top:20px;
}
.summary-info span.summary-link {
  font-size:11px;
  display:block;
  padding-top:10px;
  letter-spacing:1px;
}
.tldr-summary .wpb_content_element {
    margin-bottom:10px;
}
.tldr-summary {
	background-color:#f3f3f3;
	margin:10px 0px 20px;
	padding:0 20px;
}
.router-cta-img span.best-seller {
	float:left;
}

.fr-table .wpb_content_element {
    margin-bottom:0;
    padding:0 10px;
    
}
.fr-table .vc_column-inner {
   padding:10px 0 !important;
    
}
.fr-table {
    border:1px solid #fafafa;
    margin:0px 0px 30px;
    padding:0;
}

.fr-table .table-hed {
    margin-top:-10px;
}
/* SERVICE PLAN CTA */

.support-price {
    text-align: center;
    font-size: 3.25rem !important;
    color: #011822;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
	margin-bottom: 0 !important;
}

.support-price .support-currency {
    font-size: 1rem !important;
}
.support-price .support-duration {
    font-size: .875rem !important;
    font-weight: 400i;
    font-style: italic;
}
.support-section h3.new-support-price {
	color:#0069d8;
	text-align:center;
	font-size: 13px;
    text-align: center;
    font-family: Source Sans Pro;
    font-weight: 600;
	margin-bottom:20px !important;
}
.support-section h3.strikethrough {
	text-decoration:line-through;
	margin-bottom:0;
	font-size: 13px;
    text-align: center;
    font-family: Source Sans Pro;
    font-weight: 600;
}
h3.support-plan-name {
	font-weight: 600 !important;
	letter-spacing:1.2px;
	font-size:14px !important;
	text-align:center;
	font-family: Source Sans Pro;
}
.support-section .wpb_content_element {
	margin:0 auto;
}
.router-column-container.support-section .vc_column_container.vc_col-sm-4 {
	padding:0px;
	padding-left:0 !important;
	background: transparent;

	
}
.router-column-container.support-section {
	padding-top:0;
	margin-top:0 !important;
}
.support-section .best-seller {
margin-left: 0;
	margin-bottom:0;
	
    width: 100%;
    display: block;
    text-align: center;
}
.support-section .vc_tta.vc_general .vc_tta-panel-body {
	padding:10px;
}
.support-section .vc_column_container>.vc_column-inner {
	background-color:#ffffff;
	padding-left:0;
	padding-right:0;
	
}
.support-section h2 {
	position:relative;
	display:inline-block;
	bottom:-60px;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: Source Sans Pro;
}
.support-section .vc_row.vc_inner {
    padding: 10px 0;
}
.support-section .vc_toggle {
	background-color:#fff;
	margin:0 0 5px 0;
	padding:10px;
}

.support-section .vc_btn3 {
	font-weight:600;
	text-transform:uppercase;
	letter-spacing:1px;
	    line-height: 14px;
}
h2.vc_custom_heading .support-section h2.vc_custom_heading, 
.support-section h2.vc_custom_heading {
	padding-top:10px !important;
	margin-top:20px !important;
}
.sh-nav li.menu-item.sign-up-link > a.fa:before {
    padding: 8px;
    background: rgb(0 105 216);
    border-radius: 50px;
    margin-right: 10px;
    
    }

.sh-nav li.menu-item.sign-up-link a {
    font-size:14px;
    }

.sh-nav li.menu-item.sign-up-link {  
    width: 50%;
    text-align: center;
    position: absolute;
    left: 25%;
    }

.tab-anchor {
    padding-top:120px !important;
    margin-top:-120px !important;
}
.index-tab .vc_row {
    padding: 30px !important;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #ececec;
}
.mobile-only {
	display:none !important;
}

img.support-plan-img {
    margin:31px auto 0 !important;
    display:block;
}
img.support-plan-img.middle {
    margin:0px auto 0 !important;
    display:block;
}
.reviews-cta {
    background-color:#fafafa;
  background: #f8f8f8 url(https://blog.flashrouters.com/wp-content/uploads/2021/03/vpn-bground-op-6.png) !important;
    border-radius: 10px !important;
    border:1px solid #ececec;
	padding:0 0 20px;
}
.reviews-cta .vc_column-inner {
	padding:0;
	
}

 /* MEDIA QUERIES */
@media only screen and (max-width: 1025px) {
	
	.menu-item-has-icon a:before {
		    width: 25px;
    height: 25px;
    content: ' ';
    display: inline-block;
    background-image: url(/wp-content/uploads/2018/09/sticky_logo.png);
    background-size: contain;
    margin-right: 15px;
    margin-left: 0px;
    margin-bottom:-8px;
	}
	
	.sh-nav-special {
		display:none;
	}
	
	.sh-nav-mobile .fa.fa-flash:before {
		content:'';
	}
	.header-mobile-search  .icon-magnifier {
		color: #fc9238;
		font-weight:bold;
	}
	.header-mobile-search {
		font-weight:bold;
	}
	.sh-header-mobile .sh-nav-mobile li:last-child {
		padding-bottom:5px;
	}
	li#menu-item-590:after {
    background-color: transparent !important;
	}
	li#menu-item-590 {
	width: auto;
    float: left;
		
	}
	li#menu-item-591 a, li#menu-item-590 a {
		text-transform:capitalize;
	}
	.sh-nav-mobile li, .header-mobile-social-media, .header-mobile-search .header-mobile-form {
    padding: 0 30px;
}
	.sh-header-mobile .container {
		padding:0 !important;
	}
	.header-mobile-search .header-mobile-form-submit {
		right:30px;
	}
	.sh-hamburger-menu {
		left:30px; 
	}
}
@media screen and (min-width: 768px) {
    div#toc h4, 
    body article h1.vc_custom_heading, 
    body article h2.vc_custom_heading, 
    body article h3.vc_custom_heading, 
    body article h4.vc_custom_heading, 
    body article h5.vc_custom_heading, 
    body article h6.vc_custom_heading {
    /* padding-top:140px !important;
    margin-top:-140px !important; */
    z-index:1 !important;
	font-family: "Montserrat";
	scroll-margin-top: 140px;
}
	.anchor-margin {
		scroll-margin-top: 140px;
	}
 body article a {
     position:relative;
     z-index:100;
 }
}
@media only screen and (min-width: 641px) {
#gform_wrapper_1.gform_wrapper .gform_body, #gform_wrapper_1.gform_wrapper .gform_footer  {  
width:auto !important;
	display:inline-block;
}
.sh-footer {
background: url(/wp-content/uploads/2019/10/footer-bground_new-blue_optimized.png) bottom left no-repeat #232c39;
    background-size: contain;
}
}


@media only screen and (max-width: 767px) {
/* SUPPORT PACKAGE MOBILE */
	.reviews-cta h3 {text-align:center !important;}
	.support-section .vc_separator .vc_sep_holder {
		display:none;
	}
	.support-section .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md {
		top: -25px;
		left:-30px;
	}
	.support-section .vc_separator h4  {
		    margin-top: -55px;
    margin-left: -30px;
    padding: 0 !important;
	}
	.support-section .vc_separator-has-text {
		margin-bottom:-25px;
		    justify-content: center;
	}
	.router-column-container.support-section {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
	
	.support-prices {
		width: auto;
    margin: 5px auto 0;
   
	}
	 .support-section.packages .vc_separator {
         clear:both;
     }
    .support-section.packages .vc_row.vc_row-o-content-top>.vc_column_container>.vc_column-inner {
        margin-bottom: 20px !important;
        padding-top:10px !important;
            padding-bottom: 0 !important;

    }
    .support-section.packages .best-seller {
        margin-bottom:10px !important;
		margin-top:-10px !important;
    }
    .support-half {
    padding: 10px 0px 0px;
    width:83%;
float:left;
clear:right;
		padding:20px 0;
		display: flex;
    justify-content: right;
    }
    .support-third {
    width: 15%;
    float: left;
    margin: 0 1%;
    }
     .support-third.middle {
         padding: 60px 20px 10px;
     }
     
.support-half p.support-price {    margin: -10px 0 0px !important;
}
	 .support-half h3.support-plan-name, .support-prices {
		float:left;
		 padding:10px 10px 0;
		 margin:0;
	}
	.support-half p.support-price {
		float:left;
		 padding:0 10px;
	}
.support-half h3.new-support-price,  .support-half h3.strikethrough {
   text-align:left !important;
    /* display:inline-block;
    margin-right:10px;  */
	margin-bottom:0 !important;
}
.router-column-container img.support-plan-img {
   margin:0 auto !important; 
    width:100px;
    max-width:100%;
    height:auto;

}
.support-section.packages .vc_btn3 {
	line-height: 14px;
	width:90%;
	margin:10px 5% 10px !important;

}
	
	.mobile-only {
	display:block !important;
}
	
	.tab-anchor {
    padding-top:0px !important;
    margin-top:0px !important;
}

	.support-section h2 {
	bottom:0px;
}
	.router-column-container img {
    max-height:200px;
    width:auto;
      }
	
	.desktop-only {
		display:none !important;
	}
/*/ #sidebar iframe, .vc_col-sm-4 iframe {
	max-height:200px;
	} /*/
#category-intro,
body.post-type-archive-router #category-intro, 
body.post-type-archive-news #category-intro, 
	body.post-type-archive-vpn #category-intro {
		background-image:none !important;
		padding-top: 25px !important;
	padding-bottom: 25px !important;
	}
	#category-intro h3, body.post-type-archive-router #category-intro h3 {
	padding: 10px 0 0 0 !important;
}
 
}

@media only screen and (max-width: 700px) {
	/*/ #sidebar iframe, .vc_col-sm-4 iframe {
	max-height:250px;
}/*/
	 .support-half {
		 padding:15px 0;
	}
}

@media only screen and (max-width: 500px) {
	
	 .support-half {
		 padding:0px 0;
		 display:block;
	}
		
	.support-prices {padding:5px 10px 10px;}
	h3.strikethrough.one-line {padding-top:5px;}
	.support-half p.support-price {
		padding: 0 5px;
	}
}
@media only screen and (max-width: 320px) {
	.support-prices {padding:0 10px 10px;}
	.container {
		width:100%;
	}
	 .support-half {
		 padding:0 10px;
	}
}